<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_wizardsortpages.alttitle">分类页面向导</label>
			<label index="tx_wizardsortpages.description">允许您按标题、子标题的字母顺序或创建时间等分类页面。您也可在页面树中颠倒顺序。</label>
			<label index="tx_wizardsortpages.details">页面树上的页面总是手工排序。把页面向上或向下移动是可行的。但此向导向您提供一个改变手工排序子页面的快捷方式。
只需简单地点击向导屏幕下面的一个链接：
&lt;b&gt;页面标题&lt;/b&gt;
按页面标题分类。
&lt;b&gt;子标题&lt;/b&gt;
按页面子标题区分类。
&lt;b&gt;更改时间&lt;/b&gt;
按页面最后更改时间分类。
&lt;b&gt;创建时间&lt;/b&gt;
按页面创建的日期分类。
&lt;b&gt;颠倒当前顺序&lt;/b&gt;
点击此选项将颠倒当前的顺序。例如，如果您希望按字母顺序分类页面，并且是页面标题第一个字母按倒序的方式分类，可点击此选项。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tx_wizardsortpages.alttitle" type="integer">256705929</label>
			<label index="tx_wizardsortpages.description" type="integer">192390591</label>
			<label index="tx_wizardsortpages.details" type="integer">122743470</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tx_wizardsortpages.alttitle">Sort Pages wizard</label>
			<label index="tx_wizardsortpages.description">Enables you to sort pages alphabetically by title, sub-title or by creation time etc. You can also reverse the order of pages in the page tree.</label>
			<label index="tx_wizardsortpages.details">Pages in the page tree are always ordered manually. It is possible to move pages up and down etc. But this wizard gives you a quick way to change the manual order of sub-pages.

Simply click one of the links in the bottom of the wizard screen:

&lt;b&gt;Page title&lt;/b&gt;
Will sort pages by their page title.

&lt;b&gt;Subtitle&lt;/b&gt;
Will sort page by their Subtitle field.

&lt;b&gt;Change-time&lt;/b&gt;
Will sort pages by the date they were last changed.

&lt;b&gt;Create-time&lt;/b&gt;
Will sort pages by their creation date.

&lt;b&gt;Reverse current order&lt;/b&gt;
Click this to reverse the current order. For example, if you want to sort pages alphabetically but in descending order you simply sort by title first and then reverse the order by clicking this.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>